Conheça a Nova Geração da sua Integração WooCommerce e PagBank (PagSeguro)


A integração mais confiável do Brasil está ficando ainda melhor.

Novos recursos + Pix transparente + Envio Fácil + 3D Secure
e muito mais está por vir.


Conheça o PagBank Integrações Connect...

Comece agora mesmo...

Nosso novo plugin já foi enviado para aprovação no Marketplace do WordPress, já foi aprovado no Plugin Checker, mas ainda aguarda aprovação do time WordPress
A fila de aprovação está bem longa (100+ dias), mas você pode começar a usar agora mesmo...

Pré-requisitos

  • WooCommerce 4.0 ou superior
  • PHP 7.4 ou superior com ext-json e ext-curl
  • Ter o plugin Brazilian Marketplace on WooCommerce instalado e ativo
  • Ter uma conta Vendedor ou Empresarial no PagBank e as credenciais de acesso da conta principal

Quer usar a versão antiga? Sem problemas.

A versão antiga deverá ser descontinuada em breve, mas você pode continuar a usá-la sem problemas. Esta é a versão que atualmente está no Marketplace do WordPress.

Usar versão antiga  

Dúvidas?

Veja nossa central de ajuda ou entre em contato conosco.